<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1361556549120">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.orion.server.search.source.feature" url="features/org.eclipse.orion.server.search.source.feature_1.0.0.v20121016-2005/" version="1.0.0.v20121016-2005">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" url="features/org.eclipse.orion.server.authentication.feature_1.0.0.v20121016-1843-37H7I9oB5896FC84INHA/" version="1.0.0.v20121016-1843-37H7I9oB5896FC84INHA">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" url="features/org.eclipse.orion.server.search.feature_1.0.0.v20121016-2005-7c7y1FC7sResT1j1Dq0AH/" version="1.0.0.v20121016-2005-7c7y1FC7sResT1j1Dq0AH">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.source.feature" url="features/org.eclipse.orion.server.authentication.source.feature_1.0.0.v20121016-1843/" version="1.0.0.v20121016-1843">
		</feature>
		<feature id="org.eclipse.orion.client.source.feature" url="features/org.eclipse.orion.client.source.feature_2.0.0.v20130128-2117/" version="2.0.0.v20130128-2117">
		</feature>
		<feature id="org.eclipse.orion.client.feature" url="features/org.eclipse.orion.client.feature_2.0.0.v20130128-2117-7A--DZRDKYDRLX6MlQZ/" version="2.0.0.v20130128-2117-7A--DZRDKYDRLX6MlQZ">
		</feature>
		<feature id="org.eclipse.orion.base.feature" url="features/org.eclipse.orion.base.feature_1.0.0.v20121016-1843-9I9BG4NFiv5_LwfjsLyX8hkON/" version="1.0.0.v20121016-1843-9I9BG4NFiv5_LwfjsLyX8hkON">
		</feature>
		<feature id="org.eclipse.orion.server.source.feature" url="features/org.eclipse.orion.server.source.feature_1.0.0.v20121016-1843/" version="1.0.0.v20121016-1843">
		</feature>
		<feature id="org.eclipse.orion" url="features/org.eclipse.orion_2.0.0.v20130118-1514-6--7WWbkkwkxJMBNz-CAIyn6rp3b/" version="2.0.0.v20130118-1514-6--7WWbkkwkxJMBNz-CAIyn6rp3b">
		</feature>
		<feature id="org.eclipse.orion.server.feature" url="features/org.eclipse.orion.server.feature_1.0.0.v20121016-1843-7Y7b7uFKyA4urN7lc5CTW2aE_WP8/" version="1.0.0.v20121016-1843-7Y7b7uFKyA4urN7lc5CTW2aE_WP8">
		</feature>
	</site>
</config>
